@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:url(../images/bg.jpg) top center no-repeat #48accb;
	-webkit-background-size: cover; /*for webKit*/
    -moz-background-size: cover; /*Mozilla*/
    -o-background-size: cover; /*opera*/
    background-size: cover; /*generic*/
	font-family:"Calibri" Arial, Helvetica, sans-serif;
	font-size:13px;
}

img{
	border:none;
	outline:none;
	margin:0px;
	padding:0px;
}

a	{
	border:none;
	outline:none;
}

.clear {clear:both;}



#wraper	{
	margin:0 auto;
	width:1000px;

}

.logo	{
	float:right;
	margin:0px;
	padding:0px;
	height:184px
}

.content	{
	float:left;
	width:980px;
	height:653px;
}

.content_lt	{
	float:left;
	width:200px;
	height:500px;
}

.content_rt	{
	float:right;
	width:780px;
	height:auto;
}


.content_box	{
	float:left;
	height:200px;
	width:780px
}
.nav	{
	float:left;
	width:160px;
	margin:10px 0px 0px 40px;
	padding:0px;
	height:auto;
	background-color:rgba(2,2,2,0.8);
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}


.nav_menu	{
	font-family:Monotype Corsiva, Calibri, Arial, Helvetica, sans-serif; !important;
	font-size:22px; !important;
	font-weight:bold; !important;
	letter-spacing:3px; !important;
	position:relative;
	bottom:10px;

}

.tab_photo	{
	float:left;
	width:190px;
	height:180px;
	margin:20px 0px 0px 0px;
	background-color:#e6e5e4;
	border-radius:25px;
	position:relative;
	right:180px;
	top:43px;
	-webkit-transform:rotate(-10deg);
    -webkit-transform-origin:0 0;
	box-shadow: 5px 5px 8px #212121, lightgreen 0px 0px 3px inset;
}

.tab_photo2	{
	float:left;
	width:190px;
	height:180px;
	margin:20px 0px 0px 0px;
	background-color:#f5f5f5;
	border-radius:25px;
	position:relative;
	right:98px;
	top:10px;
	-webkit-transform:rotate(10deg);
    -webkit-transform-origin:0 0;
	box-shadow: 5px 5px 8px #212121, lightgreen 0px 0px 3px inset;
}

.tab_photo3	{
	float:left;
	width:190px;
	height:180px;
	margin:20px 0px 0px 0px;
	background-color:#f5f5f5;
	border-radius:25px;
	position:relative;
	right:82px;
	top:43px;
	-webkit-transform:rotate(-10deg);
    -webkit-transform-origin:0 0;
	box-shadow: 5px 5px 8px #212121, lightgreen 0px 0px 3px inset;
}

.tab_photo4	{
	float:left;
	width:190px;
	height:180px;
	margin:20px 20px 0px 0px;
	background-color:#f5f5f5;
	border-radius:25px;
	position:relative;
	top:10px;
	-webkit-transform:rotate(10deg);
    -webkit-transform-origin:0 0;
	box-shadow: 5px 5px 8px #212121, lightgreen 0px 0px 3px inset;
}

.tab_img	{
	width:150px;
	height:150px;
	margin:20px 0px 0px 20px;
}

.social_lnk	{
	float:right;
	position:relative;
	top:30px;
	right:200px;
}


.main_head	{
	float:left;
	width:680px;
	height:auto;
	padding:20px 0px 20px 20px;
	margin:0px 10px 0px 10px;
	font-size:20px;
	font-weight:bold;
	font-family:"Calibri", Arial Black, Gadget, sans-serif;
}


.sub_head	{
	float:left;
	width:680px;
	height:auto;
	padding:0px 0px 10px 10px;
	margin:10px 10px 10px 0px;
	font-size:18px;
	font-weight:bold;
	font-family:"Calibri", Arial Black, Gadget, sans-serif;
}

#content_box_inner		{
	float:left;
    height:400px;
    width:700px;
	display: none;
	color:#d1d0d0;
	line-height:22px;
	margin:0px 0px 0px 20px;
	background-color:rgba(5,5,5, .9);
	border-radius:25px;
	border-bottom:1px solid #d1d0d0;
}

.content_up_box	{
	float:left;
	width:680px;
	height:400px;
	color:#d1d0d0;
	margin:0px 10px 0px 10px;

}

.adres_lt	{
	float:left;
	width:270px;
	height:auto;
	margin:0px 20px 0px 0px;
	padding:0px 0px 20px 10px;
}

.adres	{
	float:left;
	width:270px;
	height:auto;
	margin:0px 20px 0px 0px;
	padding:0px 0px 20px 10px;
	border-bottom:1px solid #d1d0d0;
}


.adres_hd	{
	float:left;
	width:380px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	font-weight:bold;

}
.gmap	{
	float:left;
	width:340px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 20px 0px;
}

.content_text	{
	float:left;
	width:650px;
	height:300px;
	color:#d1d0d0;
	margin:0px 10px 0px 10px;
	padding:0px 10px 0px 0px;

}

.scroll	{
	height:300px;
	width:650px;
	overflow:scroll;
	overflow:hidden;
	overflow-x: hidden;
}

.scroll:hover	{
	height:300px;
	width:650px;
	overflow-x: hidden;
	overflow:scroll;

}




.scroll::-webkit-scrollbar {
    width: 1px;
	height:0px;
}
.scroll::-webkit-scrollbar-thumb {
    background: #b1a7a7;

}
.scroll::-webkit-scrollbar-thumb:hover {
    background: #b1a7a7;
}
.scroll::-webkit-scrollbar-thumb:active {
    background: #888;

}


.content_inertext	{
	float:left;
	width:650px;
	height:auto;
	margin:0px;
	padding:0px;
	text-align:justify;

}

.botom_logo	{
	float:left;
	width:50px;
	height:auto;
	margin:25px 0px 0px 0px;
}
/********************* Tariff ***********************/

.tarif_box	{
	float:left;
	width:600px;
	height:200px;;
	margin:25px 0px 0px 23px;
	padding:0px;
	color:#000;
	background-color:rgba(230,229,228,.1);
	-moz-box-shadow: inset 0px 0px 15px #020202;
	-webkit-box-shadow: inset 0px 0px 15px #020202;
	box-shadow: inset 0px 0px 15px #020202;
	border:1px solid #e6e5e4;
}

.tarif_hdbox	{
	float:left;
	width:600px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#000;
	-moz-box-shadow: 0px 3px 12px #020202;
	-webkit-box-shadow: 0px 3px 12px #020202;
	box-shadow: 0px 3px 12px #020202;
}

/********************* Facilities ***********************/

.faclty_ltbox	{
	float:left;
	width:200px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
}

.faclty_rtbox	{
	float:left;
	width:400px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
}

.faclty	{
	float:left;
	width:200px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
}

.faclty_pic	{
	float:left;
	width:250px;
	height:80px;
	overflow:hidden;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:4px solid #d1d0d0;
}




/********************* Food ***********************/


.food_botm_text	{
	float:left;
	width:650px;
	height:auto;
	margin:0px;
	padding:10px 0px 10px 0px;
	font-size:20px;
	font-style:italic;
	text-align: center;

}

.foodimg	{
	float:left;
	margin:0px 10px 0px 0px;
	border:1px solid #d1d0d0;
}


/******************** Sight Seeing *******************/

.sight_mainbox	{
	float:left;
	width:270px;
	height:auto;
	margin-left:30px;
}

.sight_mainbox_two	{
	float:left;
	width:270px;
	height:auto;
	margin-left:60px;

}

.sight_mainhd	{
	float:left;
	width:270px;
	height:28px;
	background-image:url(../images/sighthd_bg.jpg);
	background-repeat:repeat-x;
}

.sight_mainhd_lt	{
	float:left;
	width:100px;
	height:25px;
	font-size:16px;
	font-weight:bold;
	padding:3px 0px 0px 12px;
	background-color:#007cc2;
}

.sight_mainhd_arow	{
	float:left;
	width:13px;
	height:28px;
}

.sight_mainhd_rt	{
	float:right;
	width:115px;
	height:25px;
	font-size:14px;
	color:#232323;
	padding:3px 0px 0px 30px;
}

.sight_img	{
	float:left;
	width:260px;
	height:140px;
	overflow:hidden;
	margin:10px 0px 0px 0px;
	border:5px solid #eae8e9;
}

/********************* Beach Banner **********************/

.beach_baner	{
	float:left;
	width:480px;
	height:auto;
	margin:15px 0px 10px 86px;
	border:4px solid #d1d0d0;
}


.sub_inertext	{
	float:left;
	width:600px;
	height:auto;
	margin:0px 0px 40px 20px;
	padding:0px;
	font-size:13px;
	line-height:18px;
	text-align:justify;

}


.subiner_hd	{
	width:120px;
	height:auto;
	font-size:14px;
	font-weight:bold;
	padding:0px 10px 0px 0px;
	
}